@charset "utf-8";
/****RESET BROWSER STYLES****/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
ol {
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style:square;
}
img, fieldset {
	border: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #d35603;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #04ef04;
}
/*********************/
/* BASIC */
/*********************/

html {
	font-size: 100%;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 62.5%;
	text-align: center;
	background: #FFF url(bgimg/bg_pg_12.jpg) repeat-x top left;
	color: #000;
}
/***********LAYOUT********/

#wrapper {
	width: 960px;
	margin: 20px auto;
	text-align: left;
}
#header {
	height: 200px;
}
#content {
	width: 700px;
	float: right;
}
#sidebar {
	width: 260px;
	float: left;
}
#footer {
	text-align: center;
	clear: both;
	background-color: #b2c06f;
}
/*******FONTS AND MARGINS********/

.pad {
	padding: 15px;
}
h1, h2, h3, h4, h5, h6, ul, ol {
	margin-bottom: 10px;
	font-family: Georgia, Times, serif;
}
h1 {
	font-size: 2.4em;
	font-weight: bold;
	margin-bottom: 20px;
	color: #507149;
}
h2 {
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 15px;
	color: #683702;
}
h3 {
	font-size: 1.6em;
	color: #fe5633;
	font-weight: bold;
}
h4 {
	font-size: 1.4em;
}
p {
	font-size: 1.3em;
	margin-bottom: 10px;
	line-height: 1.4;
}
ul, ol {
	font-size: 1.2em;
}
/***************************
****** HEADER**************/

#header {
	background:#FFF url(bgimg/header_1.jpg) no-repeat top left;
}
#header h1 {
	width: 240px;
	height: 140px;
	text-indent: -9000px;
}
#branding .pad {
	padding-top: 0;
}
/******Navigation***********/

#navigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 230px;
	border-top: dotted #734f13 1px;
}
#navigation li {
	display: inline;	/*fix gaps in IE 6 and 7*/
}
#navigation a {
	color: #7c5936;
	font-size: 16px;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 60px;
	display: block;
	border-bottom: dotted #734f13 1px;
}
#navigation a.cat1 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -63px;
}
#navigation a.cat2 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -133px;
}
#navigation a.cat3 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -203px;
}
#navigation a.cat4 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -273px;
}
#navigation a.cat5 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -343px;
}
#navigation a.cat6 {
	background: #fff url(bgimg/nav.png) no-repeat 8px -413px;
}
#navigation a:hover {
	font-weight: bold;
	background: #fff url(bgimg/nav.png) no-repeat 8px -483px;
	text-decoration: underline;
}
/*highlight "you are here" buttons***/

body#home #homeLink, body#services #servicesLink, body#prices #pricesLink, body#staff #staffLink, body#facilities #facilitiesLink, body#contact #contactLink {
	background: #fff url(bgimg/nav.png) no-repeat 8px 7px;
	font-weight: bold;
	color: #333;
	cursor: default;
	text-decoration: none;
}
/********CONTENT***********/

/*FACILITIES PAGE*/

.section {
	float: left;
	width: 280px;
	padding-left: 50px;
	margin-bottom: 30px;
}
#content .section h2 {
	width: 190px;
	background-color: #b2c06f;
	color: #4b6545;
	padding: 5px;
}
.section img {
	border: 2px solid #FFF;
}
.section img:hover {
	border: 2px solid #534767;
}
#facilities h1 {
	margin-left: 50px;
	margin-bottom: 30px;
}
/*STAFF PAGE, SERVICES PAGE, PRICES PAGE*/

#staff #content h2, #services #content h2, #prices #content h2 {
	margin-top: 25px;
	margin-bottom: 5px;
}
/*STAFF PAGE*/
#staff #content img {
	float: left;
	margin-right: 20px;
}
#home #content img {
	float: left;
	margin-right: 20px;
}
/*GALLERY PAGE*/

.gallery .photo {
	margin-top: 30px;
}
.gallery .photo p {
	margin-top: 5px;
	font-weight: bold;
	color: #635793;
}
/*CONTACT PAGE*/
	
#content .kont {
	margin-top: 30px;
}
#content .kont p {
	font-weight: bold;
}
#content .kont .attention {
	color: #674F77;
	margin-bottom: 50px;
}
/*contact form*/
#contactform .label {
	float: left;
	width: 230px;
	margin-right: 10px;
	clear: left;
	text-align: right;
	font-weight: bold;
}
input#send {
	margin-left: 240px;
}
input#name, input#email, textarea#comments {
	background: #fbef99;
	width: 300px;
}
input#name:focus, input#email:focus, textarea#comments:focus {
	background: #e4e66f;
}

/********SIDEBAR************/

#sidebar img {
	margin-top: 30px;
}
#sidebar p, #sidebar h1, #sidebar h2, #sidebar h3 {
	text-align: center;
}
#sidebar h2 {
	color:#507149;
}
#sidebar h3 {
	color: #507149;
}
#sidebar p {
	line-height: 1.2;
	margin-bottom: 0px;
	color: #333;
	font-weight: bold;
}
#adresa {
	margin-top: 10px;
	margin-bottom: 30px;
}
#adresa, #hodiny {
	padding: 5px;
}
#adresa a.linkmap {
	text-decoration: none;
	color: #d35603;
}
#adresa a.linkmap:hover {
	color: #04ef04;
	text-decoration: underline;
}
/********* FOOTER ***********/

#footer p {
	color: #46622a;
}
